none
XP系统+VS2010能否运行Silverlight5? RRS feed

  • 问题

  • 本人刚开始学Silverlight  比较菜

    貌似XP系统+VS2010只能运行Silverlight4.0,跑4.1都报错

    想起点高点  直接从Silverlight5开始学起,有没有傻瓜安装教程

    或者有没有傻瓜安装包....

    另外还有一个问题IE9不能在XP系统下安装吗

    IE8出问题了  每次打开新页面都像死机一样等个十来秒才能正常运行 ...

    找不到毛病,也懒得重做系统,暂时先用火狐了


    • 已编辑 XP1984 2012年4月26日 12:39
    2012年4月26日 12:38

答案